/**
 * Copyright IBM Corp. 2020, 2026
 *
 * This source code is licensed under the Apache-2.0 license found in the
 * LICENSE file in the root directory of this source tree.
 */

const require_runtime = require('../../../_virtual/_rolldown/runtime.js');
const require_PageHeaderBreadcrumbBar = require('./PageHeaderBreadcrumbBar.js');
const require_PageHeaderContent = require('./PageHeaderContent.js');
const require_PageHeaderContentPageActions = require('./PageHeaderContentPageActions.js');
const require_PageHeaderContentText = require('./PageHeaderContentText.js');
const require_PageHeaderHeroImage = require('./PageHeaderHeroImage.js');
const require_PageHeaderTabBar = require('./PageHeaderTabBar.js');
const require_PageHeaderTagOverflow = require('./PageHeaderTagOverflow.js');
const require_PageHeaderScrollButton = require('./PageHeaderScrollButton.js');
const require_PageHeaderTitleBreadcrumb = require('./PageHeaderTitleBreadcrumb.js');
const require_PageHeaderBreadcrumbOverflow = require('./PageHeaderBreadcrumbOverflow.js');
const require_PageHeaderBreadcrumbPageActions = require('./PageHeaderBreadcrumbPageActions.js');
const require_PageHeader = require('./PageHeader.js');

//#region src/components/PageHeader/next/index.ts
var next_exports = /* @__PURE__ */ require_runtime.__exportAll({
	BreadcrumbBar: () => require_PageHeader.BreadcrumbBar,
	BreadcrumbOverflow: () => require_PageHeader.BreadcrumbOverflow,
	BreadcrumbPageActions: () => require_PageHeader.BreadcrumbPageActions,
	Content: () => require_PageHeader.Content,
	ContentPageActions: () => require_PageHeader.ContentPageActions,
	ContentText: () => require_PageHeader.ContentText,
	HeroImage: () => require_PageHeader.HeroImage,
	PageHeader: () => require_PageHeader.PageHeader,
	PageHeaderBreadcrumbBar: () => require_PageHeaderBreadcrumbBar.PageHeaderBreadcrumbBar,
	PageHeaderBreadcrumbOverflow: () => require_PageHeaderBreadcrumbOverflow.PageHeaderBreadcrumbOverflow,
	PageHeaderBreadcrumbPageActions: () => require_PageHeaderBreadcrumbPageActions.PageHeaderBreadcrumbPageActions,
	PageHeaderContent: () => require_PageHeaderContent.PageHeaderContent,
	PageHeaderContentPageActions: () => require_PageHeaderContentPageActions.PageHeaderContentPageActions,
	PageHeaderContentText: () => require_PageHeaderContentText.PageHeaderContentText,
	PageHeaderHeroImage: () => require_PageHeaderHeroImage.PageHeaderHeroImage,
	PageHeaderScrollButton: () => require_PageHeaderScrollButton.PageHeaderScrollButton,
	PageHeaderTabBar: () => require_PageHeaderTabBar.PageHeaderTabBar,
	PageHeaderTagOverflow: () => require_PageHeaderTagOverflow.PageHeaderTagOverflow,
	PageHeaderTitleBreadcrumb: () => require_PageHeaderTitleBreadcrumb.PageHeaderTitleBreadcrumb,
	Root: () => require_PageHeader.Root,
	ScrollButton: () => require_PageHeader.ScrollButton,
	TabBar: () => require_PageHeader.TabBar,
	TagOverflow: () => require_PageHeader.TagOverflow,
	TitleBreadcrumb: () => require_PageHeader.TitleBreadcrumb
});

//#endregion
Object.defineProperty(exports, 'next_exports', {
  enumerable: true,
  get: function () {
    return next_exports;
  }
});